/*     2735785 : BLANK 컨텐츠      */
.blank__2735785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__2735785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2735785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2735785__ {height:30px}
}

/*     2735795 : 타이틀 텍스트      */
.title__2735795__ {font-size:0}
.title__2735795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__2735795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2735795__.style_top p {padding-top:10px}
.title__2735795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2735795__.style_right p {padding-right:14px}
.title__2735795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2735795__.style_bottom p {padding-bottom:12px}
.title__2735795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2735795__.style_left p {padding-left:14px}
.title__2735795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2735795__.style_circle1 p {padding-left:18px}
.title__2735795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2735795__.style_circle2 p {padding-left:18px}
.title__2735795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2735795__ p {font-size:24px}
	.title__2735795__.style_top p:before {width:24px}
	.title__2735795__.style_right p:before {height:24px}
	.title__2735795__.style_bottom p:before {width:24px}
	.title__2735795__.style_left p:before {height:24px}
}

/*     2735805 : 실선      */
.solid_line__2735805__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2735805__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2735805__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2735805__ {height:20px}
}

/*     2735815 : BLANK 컨텐츠      */
.blank__2735815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2735815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2735815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2735815__ {height:20px}
}

